<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Rádio Internet" compressed="true">
   <topicref FeatureID="-1" href="IR_HELP_MAIN.html" navtitle="Rádio Internet"/>
   <topicref FeatureID="-1" href="IR_HELP_NOW.html" navtitle="Estação em reprodução"/>
   <topicref FeatureID="-1" href="IR_HELP_STATIONS.html" navtitle="Estações memorizadas"/>
   <topicref FeatureID="-1" href="IR_HELP_ADD_URL.html" navtitle="Guardar estações manualmente"/>
   <topicref FeatureID="-1" href="IR_HELP_DISCOVER.html" navtitle="Ver directório de estações"/>
   <topicref FeatureID="-1" href="IR_HELP_GENRE.html" navtitle="Ver os géneros das estações de rádio"/>
   <topicref FeatureID="-1" href="IR_HELP_GENRE_STATIONS.html" navtitle="Ver as estações de um género"/>
   <topicref FeatureID="-1" href="IR_HELP_LANGUAGE.html" navtitle="Ver os idiomas das estações de rádio"/>
   <topicref FeatureID="-1" href="IR_HELP_LANGUAGE_STATIONS.html" navtitle="Ver estações por idioma"/>
   <topicref FeatureID="-1" href="IR_HELP_COUNTRY.html" navtitle="Ver estações por país"/>
   <topicref FeatureID="-1" href="IR_HELP_TOP.html" navtitle="Ver as estações mais populares"/>
   <topicref FeatureID="-1" href="IR_HELP_SEARCH.html" navtitle="Procurar estações"/>
   <topicref FeatureID="-1" href="IR_HELP_RESULTS.html" navtitle="Resultados da procura de estações"/>
   <topicref FeatureID="-1" href="IR_HELP_SETTINGS.html" navtitle="Definições do Rádio Internet"/>
   <topicref FeatureID="-1" href="IR_HELP_PLS.html" navtitle="Receber ligações para estações"/>
</topics>